unit uIEditorPersonalContacto;

interface

uses
  uBizContactosPersonal, uPersonalContactoController;

type
  IEditorPersonalContacto = interface
    ['{2221A124-2ECF-426A-A462-24CC87AC26EC}']

    function GetController : IPersonalContactoController;
    procedure SetController (const Value : IPersonalContactoController);
    property Controller : IPersonalContactoController read GetController
      write SetController;

    function GetPersonal: IBizContactoPersonal;
    procedure SetPersonal(const Value: IBizContactoPersonal);
    property Personal: IBizContactoPersonal read GetPersonal write SetPersonal;

    function ShowModal : Integer;
    procedure Release;
  end;


implementation

end.
